/* - - - - - - - - - -   S I T E   C . A . D . B .   ( C S S   3 )   - - - - - - - - - - */
/* ---------- DÉFINITIONS GÉNÉRALES ---------- */
@font-face {
	font-family: Nyala;
	font-style: normal;
	font-weight: normal;
	src: url('http://www.cadb.org/res/nyala.eot');
	src: local('Nyala'), url('http://www.cadb.org/res/nyala.eot?#iefix') format('embedded-opentype'), url('http://www.cadb.org/res/nyala.woff') format('woff'), url('http://www.cadb.org/res/nyala.svg#Nyala-Regular') format('svg'), url('http://www.cadb.org/res/nyala.otf') format('otf'), url('http://www.cadb.org/res/nyala.ttf') format('truetype');
}

a {
	color: #352BEE; /* Bleu logo CADB */
	font-size: 1.1em; /* % */
	outline: none;
	text-decoration: none;
}
a:hover {
	outline: none;
	text-decoration: underline;
}

body {
	font-family: Nyala, serif;
	font-size: 1em; /* % */
	margin: 0px;
	overflow-x: hidden;
	text-align: left;
}

fieldset {
	border: none;
	padding: 0px;
	text-align: center;
}

h1 {
	background-image: url('http://www.cadb.org/img/cadb_titre_new.png');
	background-repeat: no-repeat;
	height: 125px;
	margin-left: 10px;
	margin-right: 10px;
	width: 225px;
}

h2 {
	background-color: #FF7C00; /* Orange logo CADB */
	color: white;
	display: block;
	font-size: 1.7em; /* % */
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	text-align: right;
}

h3 {
	color: #FF7C00; /* Orange logo CADB */
}

input, select, textarea {
	border-color: #352BEE; /* Bleu logo CADB */
	border-style: solid;
	border-width: 2px;
	margin: 5px;
}

img {
	border: 0px;
}

label {
	color: #FF7C00; /* Orange logo CADB */
	font-weight: bold;
	text-transform: uppercase;
}

legend {
	display: none;
}

p {
	text-align: justify;
	text-indent: 20px;
}

strong {
	color: #FF7C00; /* Orange logo CADB */
	font-size: 1.2em; /* % */
	font-weight: bold;
}

table {
	margin-left: auto;
	margin-right: auto;
}

td {
	border-color: #352BEE; /* Bleu logo CADB */
	border-style: solid;
	border-width: 2px;
}

thead {
	background-color: #352BEE; /* Bleu logo CADB */
	color: white;
	font-weight: bold;
	text-transform: uppercase;
}

/* ---------- DÉFINITIONS DES DIVISIONS PRINCIPALES ---------- */
#frame_menu:before {
	width: 245px;
}
#frame_menu {
	display: block;
	float: left;
	margin-right: 5px;
	text-align: center;
}
#frame_menu:before {
	background-color: lightgrey;
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1;
}

#frame_page, #frame_page:before {
	width: 1030px;
}
#frame_page {
	display: block;
	float: left;
}
#frame_page:before {
    bottom: 0;
    content: '';
    left: 245px;
    position: absolute;
    top: 0;
    z-index: -1;
}

#frame_pied {
	clear: both;
}

#wrap {
	position: relative;
	width: 1280px;
}

/* ---------- DÉFINITIONS DES DIVISIONS SECONDAIRES ---------- */
#logo {
	display: none;
}

#mapid {
	height: 400px;
	width: 1030px;
}

/* ---------- DÉFINITIONS DES DIVISIONS TERTIAIRES ---------- */

/* ---------- DÉFINITIONS DES CLASSES ---------- */
.centre {
	display: block;
	text-align: center;
}

.max {
	font-size: 2em;
}

.min {
	font-size: 0.8em;
}

.g-recaptcha {
	height: 78px;
	margin: auto;
	width: 304px;
}

a.externe {
	background-image: url('http://www.cadb.org/img/externe.png');
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 12px;
}

div.alerte, div.confirm, div.erreur, div.info {
	border-style: solid;
	border-width: 2px;
	display: block;
	font-size: 2em; /* % */
	height: 40px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
	text-align: center;
}
div.alerte, div.erreur {
	border-color: #FF7C00; /* Orange logo CADB */
	color: #FF7C00; /* Orange logo CADB */
}
div.confirm, div.info {
	border-color: #352BEE; /* Bleu logo CADB */
	color: #352BEE; /* Bleu logo CADB */
}

div.album {
	display: block;
	float: left;
	height: 240px;
	padding-left: 5px;
	padding-right: 5px;
	width: 220px;
}

div.banniere {
	background-image: url('http://www.cadb.org/img/cadb_banniere.jpg');
	display: block;
	height: 115px;
	width: 1030px;
}

div.col1 {
	display: block;
	float: left;
	width: 220px;
}
div.col2 {
	display: block;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 150px;
}
div.col3 {
	display: block;
	float: left;
	margin-bottom: 10px;
}

div.mineur {
	background-color: lightgrey;
	padding-bottom: 5px;
	padding-top: 5px;
}

div.separateur {
	background-image: url('http://www.cadb.org/img/separateur.png');
	display: block;
	height: 20px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	width: 125px;
}

div.stop {
	clear: both;
}

img.cliche {
	border: 10px solid #fff;
	box-shadow: 1px 1px 12px #555;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.photo {
	border: 5px solid #fff;
	box-shadow: 1px 1px 12px #555;
}

/* ---------- DÉFINITIONS DES ATTRIBUTS ---------- */
h1 span {
    display: none;
}

td.valeur {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

td.valeur2  {
	text-align: center;
	vertical-align: middle;
}

tr.mineur {
	background-color: rgba(0, 0, 0, 0.2);
}

#frame_menu li {
	list-style-type: none;
}

#frame_menu ul {
	padding-left: 0px;
}

#frame_page nav {
	text-align: right;
}

#menu a {
	display: block;
	font-size: 1.5em; /* % */
	font-weight: bold;
	height: 40px;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-top: 10px;
	text-transform: uppercase;
}
#menu a:hover {
	background-color: #352BEE; /* Bleu logo CADB */
	color: white;
	text-decoration: none;
}

/* ---------- ATTRIBUTS LIÉS À L'AGENDA ---------- */
#agenda b, #agenda strong {
	display: block;
	font-size: 1.2em; /* % */
	padding-left: 5px;
}
#agenda strong {
	background-color: lightgrey;
}

#agenda td {
	width: 140px;
	vertical-align: top;
}
#agenda td:hover {
	border-color: white;
}

#agenda .droite, #agenda .gauche {
	background-position: left 0;
	background-repeat: no-repeat;
	display: block;
	height: 41px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	width: 25px;
}
#agenda .droite {
	background-image: url("http://www.cadb.org/img/fleche_droite.png");
}
#agenda .gauche {
	background-image: url("http://www.cadb.org/img/fleche_gauche.png");
}
#agenda .droite:hover, #agenda .gauche:hover {
	background-position: left -41px;
}
#agenda .droite span, #agenda .gauche span {
    display: none;
}

#agenda .event, #agenda .important {
	color: white;
	display: block;
	margin: 1px;
	text-align: center;
}
#agenda .event {
	background-color: #352BEE; /* Bleu logo CADB */
}
#agenda .important {
	background-color: #FF7C00; /* Orange logo CADB */
}

#agenda .out {
	background-color: lightgrey;
	font-size: 1.8em; /* % */
	vertical-align: middle;
	text-align: center;
}

#agenda .titre {
	font-size: 2em; /* % */
	font-weight: bold;
	text-align: center;
}